Subject: Re: New Contact submission from Contact
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 15 Mar 2022 06:25:11 -0700 (MST)

Hi, 

I tried to call Lia but she didn't answer. I just left a VM for available bliss rooms on March 25 and provide our call back number. 

Thank you. 

Hannah 
LSM 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, March 15, 2022 9:05:35 AM 
Subject: Fwd: New Contact submission from Contact 

Good morning! 
Can someone help this client? Thanks! 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Mar 15, 2022 at 7:25 AM 
Subject: New Contact submission from Contact 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Lia Gurin 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(617) 462-5778 
	Comments 
		I would like to book a Bliss Day Pass for next week. I'd prefer to spend a longer time there on Friday, 3/25. Can you send me some sample schedules for the day so we can book it? Best way to reach me is email.